*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

body{
    background: #222;
}

.background{
    background-image: url(./img/background.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

header{
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgba(20, 20, 20, 0.5);
    backdrop-filter: blur(10px);
    padding: 20px;
}

header .btns{
    display: flex;
    gap: 20px;
}

.page{
    width: 100%;
    height: calc(100svh - 70px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container-search{
    padding: 20px;
    border-radius: 5px;
    background: rgba(20, 20, 20, 0.5);
    backdrop-filter: blur(10px);
    width: 550px;
}

.form-search{
    display: flex;
    align-items: center;
    gap: 0px;
}

.form-container-search h2{
    margin-bottom: 20px;
    color: white;
}

.form-container-search .input-search{
    padding: 20px;
    width: 100%;
    border: none;
    outline: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 15px;
}

.form-container-search .input-submit{
    padding: 15px;
    border: none;
    background: orange;
    outline: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.small{
    font-size: 10pt;
}

.form-container-search p{
    color: white;
}

.back{
    display: block;
    margin-top: 20px;
    color: #ffa500;
    text-decoration: none;
    display: flex;
    gap: 10px;
    align-items: center;
}

.table-list{
    width: 100%;
}

.table-list tr td{
    padding: 5px;
    color: white;
    vertical-align: top;
}

.table-list tr td:first-child{
    color: orange;
}

.table-list tr th{
    color: orange;
    text-align: left;
    padding: 5px;
}

.page-noflex{
    width: 490px;
    margin: auto;
}

.margin20{
    margin: 20px;
}

.form-add{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form-add .input-add{
    padding: 20px;
    width: calc(100% - 40px);
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 15px;
}

.form-add .btn-submit{
    padding: 15px;
    border: none;
    background: orange;
    outline: none;
    border-radius: 5px;
}

.lang{
    display: inline-block;
    font-weight: bold;
    color: #ffa500;
    width: 40px;
}

.ipa{
    display: inline-block;
    color: #aaa;
    margin-left: 10px;
}

.block{
    display: flex;
    gap: 10px;
}

.list-container{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.item{
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
}

.mb20{
    margin-bottom: 20px;
}

.number{
    font-weight: bold;
}

.gray{
    color: #aaa;
}


@media screen and (max-width: 800px) {
    .form-container-search{
        margin: 20px;
        width: calc(100% - 40px);
        height: calc(100% - 85px);
    }

    .margin20{
        margin: 20px 0;
    }

    .page-noflex{
        width: calc(100% - 40px);
        margin: 20px;
    }

    .form-container-search .input-search{
        width: 100%;
    }
}